/*
 Theme Name:   MetSmaakInGriekenland
 Theme URI:    http://www.metsmaakingriekenland.nl/
 Description:  MetSmaakInGriekenland Theme 
 Author:       BC Rienks
 Author URI:   https://www.webonomic.nl
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, blue, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  metsmaakingriekenland
*/

body{
  scroll-behavior: smooth;
 }

.page .panel-content .entry-title {color:#173272 ;}

/* form */
.radio-888 span.wpcf7-list-item{
display:block;  
}
[name=textarea-47]{
  height:80px;
  
}

